.title_bar{
	width:100%;
	height:120px;
	background-color:#fff;
	text-align:center;
	position: relative;
}

.title_bar_img{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color:#ffffff;
	font-size:1.2em;
	width:100%;
}
.title_bar_img > img{
	width:120px;
}
.title_bar_string{
	margin:20px 0 50px 0;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;
}
.input_box{
	width:100%;
	margin-top:30px;
	padding: 0 26px;
	font-size:0.9em;
}
.input_box>input[type=text]{
	width:100%;
	display: inline-block;
	border:none;
	background-color:#f6f6f6;
	border-radius:5px;
	height:38px;
	margin-top:8px;
	padding:0 10px;
	color:#000000;
}
.input_box>input[type=text]:focus{
	border:1px solid #89929d;
	outline: none;
}
.input_box>input[type=text]:placeholder{
	color:#bfbfbf;
}

.input_box .file>input[type=file] {
	position: absolute;
	width: 0;
	height: 0;
	padding: 0;
	overflow: hidden;
	border: 0;
}
.file{
	display:flex;
}
.file .uname {
	flex:3;
	display: inline-block;
	height:38px;
	vertical-align: middle;
	border:none;
	background-color:#f6f6f6;
	border-radius:5px;
	margin-top:8px;
	padding:0 10px;
	color:#000000;
}
.file .uname:focus{
	border:1px solid #89929d;
	outline: none;
}
.file .uname:placeholder{
	color:#bfbfbf;
}
.file label {
	flex:1.6;
	display:inline-block;
	color:#2e3339;
	background-color:#d0d0d0;
	border-radius:5px;
	border:none;
	cursor:pointer;
	height:38px;
	text-align:center;
	vertical-align:middle;
	margin-left:8px;
	margin-top:8px;
	padding:4px 0px;
	font-size:0.9em;
}
.file label:active{
	background-color:#b9b9b9;
	border:none;
}
.guide{
	padding: 0 26px;
	margin-top:12px;
}
.guide img{
	width:100%;
}
.notice{
	padding: 0 26px;
	margin-top:30px;
	font-size:0.9em;
}
.notice_detail{
	color:#333333;
}
.notice_agree{
	display:flex;
	padding:0 56px;
}
.notice_agree input[type="checkbox"] + label {
    display:inline-block;
    width:24px;
    height:24px;
    background:url('/assets/image/tch/icon_checkbox_off.png') no-repeat 0 0px / contain;
	cursor:pointer;
}
.notice_agree input[type='checkbox']:checked + label {
    background:url('/assets/image/tch/icon_checkbox_on.png') no-repeat 0 0px / contain;
	cursor:pointer;
}
.notice_agree input[type="checkbox"] {
    display:none;
	cursor:pointer;
}
.agree_detail{
	flex:3;
	text-align:center;
	color:#2e3339;
	font-weight:bold;
	margin-left:8px;
	cursor:pointer;
}
.notice_agree{
	margin-top:36px;
}
.summit_box{
	padding: 0 26px;
	margin-bottom:36px;
}
.submit_btn{
	margin-top:36px;
	height:60px;
	width:100%;
	border:1px solid #bfbfbf;
	border-radius:5px;
	background-color:#ebd011;
	color:#000000;
	font-size:1.1em;
	font-weight:bold;
}
.submit_btn:disabled{
	background-color:#ffffff;
	color:#bfbfbf;
}